package com.hotent.uc.params.orgRole;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @author zengst
 * */
public class RoleOrgVo {

    @ApiModelProperty(name = "orgIds", value = "组织ID集合", required = true)
    private List<String> orgIds;

    @ApiModelProperty(name = "roleId", value = "角色ID", required = true)
    private String roleId;

    public List<String> getOrgIds() {
        return orgIds;
    }

    public void setOrgIds(List<String> orgIds) {
        this.orgIds = orgIds;
    }

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }
}
